 <?php
/**
 * The template for displaying the footer
 *
 * Contains footer markups
 *
 *	@version 1.0
 *	@since intensely 1.0
 */
?>
<?php
/*
 *	Enable/disable footer
 */
 $footer_section	=	esc_html( get_theme_mod( 'intensely_footer_bottom', '0' ) );
 if( $footer_section == '0' ): ?>
	<!-- Start footer -->
	<footer id="footer">
		<div class="container">
		    <div class="row">
		        
		        <div class="col-md-12 col-sm-12">
			        <div class="footer-left">
			            <p>
					        <?php
						        /*
							     *	Get variables
							     *
						         */
						         $footer_text		=	esc_html( get_theme_mod( 'intensely_footer_bottom_text', '' ) );
						         $footer_link_text	=	esc_html( get_theme_mod( 'intensely_footer_bottom_link_text', '' ) );
						         $footer_link		=	esc_url( get_theme_mod( 'intensely_footer_bottom_link_url', '' ) );
								 
								 echo $footer_text;
								 
								 if( $footer_link_text && $footer_link ): ?>
				            	<a href="<?php echo $footer_link?>"><?php echo $footer_link_text; ?></a>
				            <?php endif; ?>
				            
				        </p>
			        </div>
		        </div>
		        
		    </div>
		</div>
	</footer>
	<!-- End footer -->
<?php endif; ?>

  <?php wp_footer(); ?>
  </body>
</html>